<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c1faa5ad-1635-4226-9de5-0eb7f264ac8f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfqSfAGgYs2Gbp_hlUhxx6SGHDvWviHv5oniDzZJii59ctPk2euhI_lZjJWbZd2-qX_w7bT6JCJ7TH80hpSWP6te0Eh4iiXZh_UegGN2HWykdBkXv_pJ6x2Neo6ZJUaMIryGuzpzjz8aPeQYnD2N51a4QMmfjBC5PzKw21oWiIA&quot;,&quot;token_expiry_millis&quot;:1778151859500}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c1faa5ad-1635-4226-9de5-0eb7f264ac8f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;christyhush7943&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfqSfAGgYs2Gbp_hlUhxx6SGHDvWviHv5oniDzZJii59ctPk2euhI_lZjJWbZd2-qX_w7bT6JCJ7TH80hpSWP6te0Eh4iiXZh_UegGN2HWykdBkXv_pJ6x2Neo6ZJUaMIryGuzpzjz8aPeQYnD2N51a4QMmfjBC5PzKw21oWiIA&quot;,&quot;tokenV3Expiry&quot;:1778151859500,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Christy hush&quot;}]</string>
</map>
